Bug 53952 - iptables 1.2.3 removes initscript links from rc
Summary: iptables 1.2.3 removes initscript links from rc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: iptables   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-24 08:20 UTC by CoreDump
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 08:21:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description CoreDump 2001-09-24 08:20:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-0.8 i586)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. downgrade to iptables 1.2.2
2. upgrade to iptables 1.2.3

	

Actual Results:  all iptables links vanish from rc?.d 


Additional info:

Comment 1 Bill Nottingham 2001-09-26 16:25:42 UTC
Fixed in 1.2.3-2.


Note You need to log in before you can comment on or make changes to this bug.